[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1
DEVICENAME1=BTP-R980III-ReceiptPrinter
DEVICENAME2=
LOADLICENSE=1     	 //0:UNLOAD  1:LOAD
LANGUAGE=1    		   //0:Chinese 1:English
Supported32OR64=0    //0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0   //0:support two USB mode 1:support class mode 2:support API mode

[ProcessorVersion]
DriverVersion=1300

[SUPPORTED-USB-DEVICE]

USB_BTP-R980III_1 = 600
USB_BTP-R980III_2 = 601
USB_BTP-R980III_3 = 602
USB_BTP-R980III_4 = 603
USB_BTP-R980III_5 = 604
USB_BTP-R980III_6 = 605
USB_BTP-R980III_7 = 606
USB_BTP-R980III_8 = 607



[USBCLASSPRINTER]

BTP-R980III(U)1 = SNBC_BTP-R980III(U)13A07
BTP-R980III(U)2 = SNBC_BTP-R980III(U)23B47
BTP-R980III(U)3 = SNBC_BTP-R980III(U)3FB86
BTP-R980III(U)4 = SNBC_BTP-R980III(U)439C7


[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.XP]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Win7]

USBMONitorVersion=2420
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=1230
USBLMONitorName=BYLMon
USBLMONitorDLLName=ByLMonitor.DLL

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
